Page 1 of 2 12 LastLast
Results 1 to 10 of 14
Discuss Something I'm Confused About at the General - Hackint0sh.org; Not sure where to post this question. Mods, please move it if I posted into ...
  1. #1
    Rookie Array

    Join Date
    Mar 2008
    Posts
    27
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Something I'm Confused About

    Not sure where to post this question. Mods, please move it if I posted into the wrong channel.

    I have a friend who bought an iPhone as well (bought and unlocked from diff. places), and I was messing with the BBinfo and found this:



    My iPhone shows:

    Modem Firmware: 04.04.05_G

    Bootloader: 3.9_M3S2



    Her iPhone shows:

    Modem Firmware: 04.02.13_G

    Bootloader: 4.6_M3S2


    iTunes show we are both running on 1.1.3 but why does our BBinfo differ? What's going on here?

    Thanks a bunch!



  2. #2
    Former Bender
    Guest

    Default

    Read the sticky about the Baseband and Bootloader.

    Also your title is not in conformity, check the title format policy in my signature.

  3. #3
    Rookie Array

    Join Date
    Mar 2008
    Posts
    27
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Oops.. My bad. It is my first time to post here. I didn't find the answer in the stickies so I decided to post a question. I'll check again.

    Thanks!

    PS. I was trying to change the title of my thread but I can't. Anyways, I know what to do next time.

  4. #4
    Rookie Array

    Join Date
    Mar 2008
    Posts
    27
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I'm sorry but I can't find an exact answer to my question when I read the stickies or use the search tool.

    Does any one have an idea?
    Thanks!

  5. #5
    Ninja Hack Array )law('s Avatar

    Join Date
    Mar 2008
    Location
    Some girls house...
    Posts
    3,325
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    194

    Default

    Dont know what to make of this. Have you also checked the about screen as well?
    Playstaion 3 gamer tag HackNinjaLaw

    Off the scene till i get a new lcd or a new iphone


  6. #6
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Someone hasn't installed that fake baseband tool from installer that prevented you updating in itunes by mistake.?

    I seem to remember there been something from rep.frenchiphone.com but can't remember what firmware it was for
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me

  7. #7
    Rookie Array

    Join Date
    Mar 2008
    Posts
    27
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I haven't check About on her iPhone. But when I ran the *3001#12345#* and go Version, her's will give 04.02.13_G (which I know should be 1.1.2) but mine will read 04.04.05_G (which I know is 1.1.3).

    The interesting thing is how was the phone unlocked using 4.6BL? Correct me if I'm wrong, but AFAIK the BL should at least be downgraded to 3.9Fake Blank or permanently to 3.9BL.

    And iTunes say we both have 1.1.3. O_O
    Last edited by daemonjin; 04-04-2008 at 03:45 PM. Reason: Typo

  8. #8
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    04.04.05_G is 1.1.4

    Look in installer under uninstall is if you have the update preventer installed
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me

  9. #9
    Rookie Array

    Join Date
    Mar 2008
    Posts
    27
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    WHOA! So mine has 1.1.4? But why does my about say it's 1.1.3? Btw, I don't have that installed.
    Last edited by daemonjin; 04-04-2008 at 03:57 PM. Reason: Edited to conform with poster above.

  10. #10
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by daemonjin View Post
    Nope. I don't have that.

    Well I reckon the 04.02.13_G phone was a geohot gunlock because that would add up to it being 1.1.3 with 1.1.2 baseband with 4.6 bootloader


    the other one I'm not sure

    Have you restored it to 1.1.4 before then downgraded back to 1.1.3
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. CONFUSED.com
    By kimberwhitehead in forum Installation
    Replies: 1
    Last Post: 04-23-2010, 04:08 AM
  2. Confused.............!
    By Don Beshy in forum Turbo-, Supersim and Simcloning Solution
    Replies: 0
    Last Post: 11-13-2008, 02:46 PM
  3. [OTB UK 1.1.2]Help i'm confused :S
    By mizan215 in forum iPhone "2G" (Rev. 1)
    Replies: 12
    Last Post: 01-19-2008, 01:49 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:16 PM.
twitter, follow us!